## r-cran-ggtext 0.1.1

=== DESCRIPTION ===
Package: ggtext
Type: Package
Title: Improved Text Rendering Support for 'ggplot2'
Version: 0.1.1
Authors@R: 
    person(
      given = "Claus O.",
      family = "Wilke",
      role = c("aut", "cre"),
      email = "wilke@austin.utexas.edu",
      comment = c(ORCID = "0000-0002-7470-9261")
    )
Description: A 'ggplot2' extension that enables the rendering of
    complex formatted plot labels (titles, subtitles, facet labels,
    axis labels, etc.). Text boxes with automatic word wrap are also
    supported.
URL: https://wilkelab.org/ggtext/
BugReports: https://github.com/wilkelab/ggtext/issues
License: GPL-2
Depends: R (>= 3.5)
Imports: ggplot2 (>= 3.3.0), grid, gridtext, rlang, scales
Suggests: cowplot, dplyr, glue, knitr, rmarkdown, testthat, vdiffr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-15 02:30:51 UTC; clauswilke
Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
Repository: CRAN
Date/Publication: 2020-12-17 09:20:02 UTC

=== debian/changelog ===
r-cran-ggtext (0.1.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:33:28 +0200

r-cran-ggtext (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #992343)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 17:30:16 +0200

=== debian/control ===
Source: r-cran-ggtext
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.3.0),
               r-cran-gridtext,
               r-cran-rlang,
               r-cran-scales
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggtext
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggtext.git
Homepage: https://cran.r-project.org/package=ggtext
Rules-Requires-Root: no

Package: r-cran-ggtext
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: improved text rendering support for 'ggplot2'
 A 'ggplot2' extension that enables the rendering of
 complex formatted plot labels (titles, subtitles, facet labels,
 axis labels, etc.). Text boxes with automatic word wrap are also
 supported.

## r-cran-ggtext 0.1.2

=== DESCRIPTION ===
Package: ggtext
Type: Package
Title: Improved Text Rendering Support for 'ggplot2'
Version: 0.1.2
Authors@R: 
    c(
      person(
        given = "Claus O.",
        family = "Wilke",
        role = c("aut"),
        email = "wilke@austin.utexas.edu",
        comment = c(ORCID = "0000-0002-7470-9261")
      ),
      person(
        given = "Brenton M.",
        family = "Wiernik",
        role = c("aut", "cre"),
        email = "brenton@wiernik.org",
        comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")
      )
    )
Description: A 'ggplot2' extension that enables the rendering of
    complex formatted plot labels (titles, subtitles, facet labels,
    axis labels, etc.). Text boxes with automatic word wrap are also
    supported.
URL: https://wilkelab.org/ggtext/
BugReports: https://github.com/wilkelab/ggtext/issues
License: GPL-2
Depends: R (>= 3.5)
Imports: ggplot2 (>= 3.3.0), grid, gridtext, rlang, scales
Suggests: cowplot, dplyr, glue, knitr, rmarkdown, testthat, vdiffr
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-09-15 13:50:50 UTC; brentonw
Author: Claus O. Wilke [aut] (<https://orcid.org/0000-0002-7470-9261>),
  Brenton M. Wiernik [aut, cre] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik)
Maintainer: Brenton M. Wiernik <brenton@wiernik.org>
Repository: CRAN
Date/Publication: 2022-09-16 11:36:07 UTC

=== debian/changelog ===
r-cran-ggtext (0.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * lintian-overrides: The overlong line is an embedded png image
    (see bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 20:23:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-ggtext
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggtext
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggtext.git
+Homepage: https://cran.r-project.org/package=ggtext
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-gridtext,
                r-cran-rlang,
                r-cran-scales
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggtext
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggtext.git
-Homepage: https://cran.r-project.org/package=ggtext
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggtext
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggtext_([-\d.]*)\.tar\.gz
